.no-pad-l {
    padding-left: 0px !important;
}
.no-pad-r {
    padding-right: 0px !important;
}
.no-pad-t {
    padding-top: 0px !important;
}
.no-pad-b {
    padding-bottom: 0px !important;
}
.no-mar-l {
    margin-left: 0px !important;
}
.no-mar-r {
    margin-right: 0px !important;
}
.no-mar-t {
    margin-top: 0px !important;
}
.no-mar-b {
    margin-bottom: 0px !important;
}

.sm-pad-l {
    padding-left: 5px !important;
}
.sm-pad-r {
    padding-right: 5px !important;
}
.sm-pad-t {
    padding-top: 5px !important;
}
.sm-pad-b {
    padding-bottom: 5px !important;
}
.sm-mar-l {
    margin-left: 5px !important;
}
.sm-mar-r {
    margin-right: 5px !important;
}
.sm-mar-t {
    margin-top: 5px !important;
}
.sm-mar-b {
    margin-bottom: 5px !important;
}

.md-pad-l {
    padding-left: 10px !important;
}
.md-pad-r {
    padding-right: 10px !important;
}
.md-pad-t {
    padding-top: 10px !important;
}
.md-pad-b {
    padding-bottom: 10px !important;
}
.md-mar-l {
    margin-left: 10px !important;
}
.md-mar-r {
    margin-right: 10px !important;
}
.md-mar-t {
    margin-top: 10px !important;
}
.md-mar-b {
    margin-bottom: 10px !important;
}

.lg-pad-l {
    padding-left: 20px !important;
}
.lg-pad-r {
    padding-right: 20px !important;
}
.lg-pad-t {
    padding-top: 20px !important;
}
.lg-pad-b {
    padding-bottom: 20px !important;
}
.lg-mar-l {
    margin-left: 20px !important;
}
.lg-mar-r {
    margin-right: 20px !important;
}
.lg-mar-t {
    margin-top: 20px !important;
}
.lg-mar-b {
    margin-bottom: 20px !important;
}

.display-block {
    display: block !important;
}
.display-inline {
    display: inline !important;
}

/* nav */
#nav {
    background-color: rgba(255,255,255,0.9);
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    box-shadow: 0px 1px 15px rgba(90,90,90,0.7);
    display: inline-flex;
}

#nav ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: inline-table;
    width: 100%;
    border-collapse: separate;
}

.nav-item {
    padding: 10px 0px;
    width: 140px;
    font-size: 18px;
    color: white;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#nav li > a {
    margin-left: 0px;
    font-weight: 500;
    color: #666;
    transition: color .2s linear;
}

.nav-right > a {
    padding: 12px 0px;
    font-size: 30px;
    padding-right: 7px;
    padding-left: 0px;
}

#nav li > a:hover {
    color: #444;
}

.nav-right {
    float: right;
    width: 60px;
    margin: 0px;
}

.nav-logo {
    width: 75px;
}

#hidden-menu {
    display: none;
}
/*************/

/* Main body */
.row-container {
    display: inline-block;
    width: 100%;
    font-size: 0px;
    margin-bottom: -5px;
}

.full {
    width: 100%;
}

.one-half {
    width: 50%;
}

.one-third {
    width: 33.33%;
}

.column {
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    display: inline-block;
    float: left;
}

.align-left {
    padding-right: 15%;
    padding-left: 5%;
    text-align: left;
}

.align-right {
    padding-left: 15%;
    padding-right: 5%;
    text-align: right;
}

.align-center-lg-pd {
    text-align: center;
    padding-left: 30%;
    padding-right: 30%;
}

.align-center-sm-pd {
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
}

/************************/

/* General */

body {
    margin: 0;
}
a, button, input[type="submit"]{
    text-decoration: none;
    cursor: pointer;
}

a:focus, button:focus, input:focus {
    outline: 0 !important;
    border: 0 none !important;
}

main {
    margin-top: 0px;
    margin-bottom: 0px;
}
/******************/

@media (max-width: 1100px) {
    .align-center-lg-pd {
        padding-left: 25%;
        padding-right: 25%;
    }
    .align-center-sm-pd {
        padding-left: 15%;
        padding-right: 15%;
    }
}

@media (max-width: 1000px) {
    .nav-right, .nav-drop {
        display: none;
        text-align: left;
        padding-left: 20px;
    }
    #hidden-menu, #nav-logo {
        display: inline;
        position: fixed;
    }
    #hidden-menu {
        right: -10px;
        top: 0px;
    }
    #nav ul {
        display: inline;
    }
    .align-center-lg-pd {
        padding-left: 20%;
        padding-right: 20%;
    }
    .align-center-sm-pd {
        padding-left: 10%;
        padding-right: 10%;
    }
}

@media (max-width: 860px) {
    .content .align-right {
        text-align: center !important;
    }
    .content .align-left, .content .align-right {
        margin-left: 80px;
        margin-right: 80px;
    }
    .one-half, .one-third {
        width: 100%;
    }
    .column {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .align-right, .align-left {
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
    }
    .align-right ul, .align-left ul {
        /*text-align: left !important;*/
    }
    .column .lg-img {
        max-width: 300px;
    }
    #nav p {
        padding-left: 10px;
        padding-right: 10px;
    }
    .align-center-lg-pd {
        padding-left: 15%;
        padding-right: 15%;
    }
    .align-center-sm-pd {
        padding-left: 20%;
        padding-right: 20%;
    }
}

@media (max-width: 650px) {
    .content .align-left, .content .align-right {
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media (max-width: 500px) {
    .column .lgimg {
        width: 80%;
    }
    .align-center-lg-pd {
        padding-left: 10%;
        padding-right: 10%;
    }
    .align-center-sm-pd {
        padding-left: 8%;
        padding-right: 8%;
    }
}

@media (max-width: 300px) {
    .column .lg-img {
        width: 96%;
    }
    .align-center-lg-pd {
        padding-left: 5%;
        padding-right: 5%;
    }
    .align-center-sm-pd {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media (max-width: 280px) {
    .align-center-lg-pd {
        padding-left: 3%;
        padding-right: 3%;
    }
}
